.background {
	height: 100vh;
	background-image: url("../img/start.jpg");
    background-repeat: no-repeat;
	background-position: center;
	background-size: auto 100vh;
} 

body { overflow-x: hidden; }

#wrapper { overflow-x: hidden; }

#sidebar-wrapper { overflow-x: hidden; }

.side {
	height: 100vh;
	background-image: url("../img/menu.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-position: center;
	background-size: auto 100vh;
}

.menu {
	width: 100px;
	background: #555;
}

.main-image {
	width: 100%;
	height: auto;
}

input[type=text] {
	position: absolute;
	top: 110px;
	right: 20px;
    width: 130px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

/* When the input field gets focus, change its width to 100% */
input[type=text]:focus {
    width: 100%;
}

/*.start {
	background-position: top;
    background-size: 100% auto;
    background-repeat: no-repeat;
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    opacity: 0;
}*/

.placeholder {
	width: 100%;
	height: auto;
}

.hit {
	cursor: pointer;
}

.hit:hover {
	background-color: lightgrey;
}

.hit > i {
	font-size: 0.7rem
}

.bottom {
	text-align: center;
    padding: 0 20px;
    background-image: none !important;
    background-color: black !important;
}

.bottom > div {
    margin: auto;
    padding: 30px 0;
    background-color: black;
    background-image: none !important;
}

.bottom > div > a{
	color: white;
}

a.bg-start {
    background-image: url('../img/start1.gif');
    background-size: 28% auto;
    background-position: center;
    background-repeat: no-repeat;
    position: fixed;
    margin: auto;
    width: 100%;
    height: 120vh;
}

div.text {
	margin: auto;
	padding: 5vw 12vw;
	background-image: linear-gradient(white, #cccccc);
}

div.text > p {
	text-decoration-color: grey;
	hyphens: auto;
	text-align: justify;
	-webkit-hyphens: auto;
	-webkit-hyphenate-limit-chars: auto 3;
	-webkit-hyphenate-limit-lines: 4;
	-ms-hyphens: auto;
	-ms-hyphenate-limit-chars: auto 3;
	-ms-hyphenate-limit-lines: 4;
}

div.image {
	padding: 0;
	overflow: hidden;
	z-index: 1;
}

div.image.full > img {
	width: 100%;
	height: 100%;
}

div.container-fluid.content {
	padding: 0;
}

div.bigcontainer {
	border-bottom: #000 thin solid;
	color: #000; 
	background-size: 100% 100%;
	position: relative;
    z-index: 1;
}

.row {
	border-bottom: #000 solid thin;
	position: relative;
    z-index: 1;
}

.content > div > div.text.text-middle {
	padding: 30px;
}

.center-horizontal {
	margin-left: auto;
	margin-right: auto;
}

.bg-image{
	color: white; 
	background-position: center; 
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #fff;
	border-bottom-color: transparent;
	min-height: 300px;
	padding: 0;
	z-index: 1;
}

.nowrap {
  white-space: nowrap ;
}

.bg.image .pad{
	padding: 20px;
}

#wrapper.toggled > #page-content-wrapper {
	width: 0;
    position: absolute;
    overflow: hidden;
}

#beratung7 {
	padding-top: 12vw;
	padding-bottom: 0;
}
#spiro10 {
	min-height: 600px;
}
.halfborder {
	border-bottom: #000 solid thin;
}
#spiro11 {
	padding: 5vw 5vw;
}
.fb-like span, .fb-like iframe {
  min-width: 100px !important;
  min-height: 20px !important;
}  

#personal10 {
	background-size: auto 100%;
}

#epigenetik41 {
	background-size: auto 70%;
	background-image: url('../img/epigenetix4-1.jpg');
}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
	color: white;
    background-color: #ff3333;
    border-radius: 0;
    margin: auto;
    padding: 20px;
    width: 400px;    
}

.modal-content > p {
	font-size: 1rem;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    text-align: right;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

#specialOfferBtn {
    position: absolute;
    top: 30px;
    right: 79px;
}

.blink_text {
	animation:1s blinker linear infinite;
	-webkit-animation:1s blinker linear infinite;
	-moz-animation:1s blinker linear infinite;
}

#impressum {
	display: none;
	text-align: center;
    padding-top: 4vh;
    padding-bottom: 1vh;
}

#contact {
	display: none;
	text-align: center;
    padding-top: 4vh;
    padding-bottom: 1vh;
}		

#searchInput{
	display: none;
	top: 0;
    right: 0px;
    position: absolute;
    z-index: 2;
    /*border: white solid;*/

    width: 50px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-size: auto 70%;
    background-position: center;
    cursor: pointer;
    background-repeat: no-repeat;
    padding: 10px 16px 10px 32px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

#searchButton {
    width: 25px;
    z-index: 111;
    position: absolute;
    height: 25px;
    background-image: url(../img/searchicon.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    top: 17px;
    margin-left: 13px;
}

input#searchInput:focus {
    width: 270px;
    background-position: center left;
}

#searchInputGroup {
	position: fixed;
    top: 100px;
    z-index: 1001;
}

#resultList {
	position: absolute;
    top: 44px;
    right: 0;
    z-index: 111;
    width: 270px;
}

@-moz-keyframes blinker {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

@keyframes blinker {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}



@media(max-width: 575px) {
	.row {
		margin-left: 0;
		margin-right: 0;
	}
	div.bgsizing {
		background-size: auto 100%;
	}
	.modal-content {
	    width: 100%;
	}
	#specialOfferBtn_m {
    	position: absolute;
    	top: 33px;
    	right: 70px;
    	z-index: 1001;
	}
}
@media(max-width: 767px) {
	#titel-daniel {
		background-image: url('../img/daniel1-1-m.jpg');
		----------------
	}

	#titel-spiro {
		background-image: url('../img/spiro1-m.jpg');
	}

	img.dna {
		height: 0;
	    width: 0;
	}

	
	#beratung6-1 {
		width: 30vw;
	}
	#beratung6-2 {
		width: 30vw;
	}
}
@media(min-width:576px){}
@media(min-width:768px){
	img.dna {
		position: absolute;
		height: 60px;
	    top: 19px;
	    padding-left: 125px;
	}
	#specialOfferBtn_m {
		display: none;
	}
}
@media(min-width:992px){}
@media(min-width:1200px){
	div.col-xl-4.image > img {
		position: absolute;
	}
	div.col-xl-6.text {
		padding: 3vw 5vw;
		background-image: none;
	}
	div.col-xl-12.text.bg-image {
		padding: 12vw;
	}
	.row {
		background-image: -webkit-linear-gradient(white, #cccccc);
		background-image: -o-linear-gradient(white, #cccccc);
		background-image: linear-gradient(white, #cccccc);
	}
	#beratung7 {
		padding: 3vw 5vw;
	}
	#spiro10 {
		min-height: 380px;
	}
	.halfborder {
		border-bottom: transparent;
	}
	#epigenetik41 {
		background-position-x: right
	}

	#epigenetix11 {
		background-image: url('../img/epigenetix10.jpg');
		background-position: center;
		background-size: auto 100%;
		background-repeat: no-repeat;
		overflow: hidden;
		/*height: 100%;
	    position: absolute;
	    overflow: hidden;
	    right: 0; */	
	}
	#epigenetix10 {
		padding: 5vw 5vw;
	}
	#epigenetix12 {
		background-image: url(../img/epigenetix12.jpg);
		background-position: left;
		background-repeat: no-repeat;
		background-size: cover;
	}
	#epigenetix12 img {
		height: 0;
	}

	#personal10 {
		min-height: 430px; 
		background-size: 70% auto;    
		background-position-y: bottom;
	}

	#specialOfferBtn {
	    position: absolute;
	    width: 200px;
	    z-index: 100;
	    top: 0;
	    right: 120px;
	    height: 100px;
	}

	#searchButton {
	    margin-left: 100px;
	}

	a.menu-toggle {
		margin-left: 97px;
	}
}
@media(min-width:1400px){
	div.text > p{
		font-size: 1.2rem;
	}
	div.text > table{
		font-size: 1.2rem;
	}
	div.text > h4{
		font-size: 1.8rem;
	}
}
@media(min-width:1600px){
	div.text > p{
		font-size: 1.4rem;
	}
	div.text > table{
		font-size: 1.4rem;
	}
	div.text > h4{
		font-size: 2rem;
	}
	#spiro11 {
		padding: 5vw 7vw;
	}
}


h1 {
    font-size: 2.5rem;
}

h2 {
    font-size: 2.25rem;
}

h3 {
    font-size: 2rem;
}

h4 {
    font-size: 1.75rem;
}

h5 {
    font-size: 1.5rem;
}

h6 {
    font-size: 1.25rem;
}

p, table {
    font-size: 1.25rem;
}

@media (max-width: 480px) {
    html {
        font-size: 15px;
    }
}

@media (min-width: 480px) {
    html {
        font-size: 16px;
    }
}

@media (min-width: 768px) {
    html {
        font-size: 17px;
    }
}

@media (min-width: 992px) {
    html {
        font-size: 18px;
    }
}

@media (min-width: 1200px) {
    html {
        font-size: 19px;
    }
}